CREATE TABLE `wpfb_wpbmeta` (  `post_id` int(20) NOT NULL,  `meta_key` varchar(255) NOT NULL,  `meta_value` varchar(255) NOT NULL,  `meta_count` int(20) NOT NULL DEFAULT 1,  `last_modified` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),  PRIMARY KEY (`post_id`,`meta_value`)) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wpfb_wpbmeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_wpbmeta` VALUES('1673', 'site.ru', '', '171', '2018-05-23 15:48:49');
INSERT INTO `wpfb_wpbmeta` VALUES('2374', 'sonjafrancis2.vpweb.com', '', '35', '2018-05-14 07:56:45');
INSERT INTO `wpfb_wpbmeta` VALUES('2381', 'youtube.com', '', '555', '2018-05-25 06:14:45');
INSERT INTO `wpfb_wpbmeta` VALUES('7432', 'sonjafrancis2.vpweb.com', '', '67', '2018-03-31 07:11:00');
INSERT INTO `wpfb_wpbmeta` VALUES('4279', 'youtube.com', '', '73', '2018-05-17 13:31:26');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'sonjafrancis2.vpweb.com', '', '439', '2018-05-26 05:14:10');
INSERT INTO `wpfb_wpbmeta` VALUES('1849', 'youtube.com', '', '55', '2018-05-20 14:03:47');
INSERT INTO `wpfb_wpbmeta` VALUES('7473', 'sonjafrancis2.vpweb.com', '', '50', '2018-03-12 15:46:51');
INSERT INTO `wpfb_wpbmeta` VALUES('6866', 'sonjafrancis2.vpweb.com', '', '4', '2018-03-17 20:29:24');
INSERT INTO `wpfb_wpbmeta` VALUES('326', 'paypal.com', '', '49', '2018-05-23 08:46:02');
INSERT INTO `wpfb_wpbmeta` VALUES('7042', 'sonjafrancis2.vpweb.com', '', '8', '2018-04-18 00:34:59');
INSERT INTO `wpfb_wpbmeta` VALUES('238', 'sonjafrancis2.vpweb.com', '', '13', '2018-04-26 03:04:03');
INSERT INTO `wpfb_wpbmeta` VALUES('0', 'sonjafrancis2.vpweb.com', '', '182', '2018-05-25 23:11:03');
INSERT INTO `wpfb_wpbmeta` VALUES('2021', 'youtube.com', '', '104', '2018-05-18 08:54:00');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'baidu.com', 'TCKP', '1', '2018-03-02 08:03:38');
INSERT INTO `wpfb_wpbmeta` VALUES('1606', 'lm.facebook.com', '', '7', '2018-05-17 15:33:32');
INSERT INTO `wpfb_wpbmeta` VALUES('6956', 'youtube.com', '', '199', '2018-05-24 04:51:54');
INSERT INTO `wpfb_wpbmeta` VALUES('2262', 'sonjafrancis2.vpweb.com', '', '7', '2018-05-15 17:45:32');
INSERT INTO `wpfb_wpbmeta` VALUES('2381', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=Bz9Bg7&amp;mc=IQ&amp;s=V85vFw&amp;u=6EUU&amp;y=u&amp;', '1', '2018-03-03 12:02:39');
INSERT INTO `wpfb_wpbmeta` VALUES('7225', 'goo.gl', '', '20', '2018-03-28 09:27:28');
INSERT INTO `wpfb_wpbmeta` VALUES('5564', 'outlook.live.com', '', '5', '2018-04-23 06:21:03');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'baidu.com', 'G3TE', '1', '2018-03-04 00:35:43');
INSERT INTO `wpfb_wpbmeta` VALUES('7788', 'grnewsletters.com', '', '14', '2018-03-18 08:36:09');
INSERT INTO `wpfb_wpbmeta` VALUES('3608', 'grnewsletters.com', '', '119', '2018-05-26 08:29:47');
INSERT INTO `wpfb_wpbmeta` VALUES('7637', 'l.facebook.com', '', '405', '2018-04-01 15:34:59');
INSERT INTO `wpfb_wpbmeta` VALUES('2110', 'sonjafrancis2.vpweb.com', '', '18', '2018-05-06 17:48:45');
INSERT INTO `wpfb_wpbmeta` VALUES('325', 'paypal.com', '', '3', '2018-05-14 06:31:21');
INSERT INTO `wpfb_wpbmeta` VALUES('1627', 'sonjafrancis2.vpweb.com', '', '1', '2018-03-05 02:22:27');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'mail.yahoo.com', '', '18', '2018-05-14 12:56:29');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com?sfn_trk=1&amp;sfn_data=b2lkPTEwODgmZWlkPTMyODgmdXNlcl9pZD0yNzAmdXNlcl9lbWFpbD1yb2d1ZTUyNCU0MGdtYWlsLmNvbSZuZXh0PWh0dHBzJTNBJTJGJTJGYXN0cm9sb2dlcmNvYWNoLmNvbSUyRm15LWFjY291bnQlMkY', '2', '2018-03-09 16:59:55');
INSERT INTO `wpfb_wpbmeta` VALUES('6527', 'facebook.com', '', '8', '2018-04-07 08:31:23');
INSERT INTO `wpfb_wpbmeta` VALUES('1805', 'grnewsletters.com', '', '18', '2018-04-29 07:47:33');
INSERT INTO `wpfb_wpbmeta` VALUES('7997', 'sonjafrancis2.vpweb.com', '', '205', '2018-03-29 17:34:43');
INSERT INTO `wpfb_wpbmeta` VALUES('7997', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=Bz3QDk&amp;mc=IQ&amp;s=V85vFw&amp;u=6EUU&amp;y=o&amp;', '1', '2018-03-11 17:19:08');
INSERT INTO `wpfb_wpbmeta` VALUES('8231', 'sonjafrancis2.vpweb.com', '', '73', '2018-03-21 11:07:33');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'baidu.com', 'J1PS', '1', '2018-03-12 10:21:32');
INSERT INTO `wpfb_wpbmeta` VALUES('1346', 'outlook.live.com', '', '2', '2018-03-12 13:36:10');
INSERT INTO `wpfb_wpbmeta` VALUES('7061', 'sonjafrancis2.vpweb.com', '', '1', '2018-03-14 14:35:47');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'baidu.com', 'SFKX', '1', '2018-03-15 19:09:51');
INSERT INTO `wpfb_wpbmeta` VALUES('3586', 'goo.gl', '', '44', '2018-05-20 23:07:41');
INSERT INTO `wpfb_wpbmeta` VALUES('8289', 'grnewsletters.com', '', '139', '2018-04-30 06:33:08');
INSERT INTO `wpfb_wpbmeta` VALUES('7432', 'google.co.uk', 'astrology virgo insight', '2', '2018-03-28 22:00:24');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'baidu.com', 'JAAM', '1', '2018-03-25 06:29:34');
INSERT INTO `wpfb_wpbmeta` VALUES('2822', 'google.com.ng', 'when will i meet him astrology 2018/2019 for a Capricorn single', '1', '2018-03-25 08:33:32');
INSERT INTO `wpfb_wpbmeta` VALUES('7432', 'google.co.uk', 'virgo insight astrology', '1', '2018-03-25 12:14:41');
INSERT INTO `wpfb_wpbmeta` VALUES('8444', 'l.facebook.com', '', '158', '2018-04-04 07:37:34');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com?sfn_trk=1&amp;sfn_data=b2lkPTEyMDImZWlkPTMyODgmdXNlcl9pZD0zMTgmdXNlcl9lbWFpbD1tYWlqYXNsJTQwZ21haWwuY29tJm5leHQ9aHR0cHMlM0ElMkYlMkZhc3Ryb2xvZ2VyY29hY2guY29tJTJGbXktYWNjb3VudCUyRg=', '1', '2018-03-26 02:08:59');
INSERT INTO `wpfb_wpbmeta` VALUES('8444', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=BGKUNZ&amp;mc=IQ&amp;s=V85vFw&amp;u=6EUU&amp;y=r&amp;', '1', '2018-03-26 09:28:08');
INSERT INTO `wpfb_wpbmeta` VALUES('8430', 'outlook.live.com', '', '6', '2018-04-01 00:51:33');
INSERT INTO `wpfb_wpbmeta` VALUES('8423', 'outlook.live.com', '', '1', '2018-03-29 11:47:51');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com/my-account/view-subscription/8689/', '2', '2018-03-30 09:42:16');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com?sfn_trk=1&amp;sfn_data=b2lkPTEyMzgmZWlkPTMyODgmdXNlcl9pZD0zMzcmdXNlcl9lbWFpbD1kYWNleWZlbnRvbiU0MGdtYWlsLmNvbSZuZXh0PWh0dHBzJTNBJTJGJTJGYXN0cm9sb2dlcmNvYWNoLmNvbSUyRm15LWFjY291bnQlMkY', '1', '2018-03-30 10:17:15');
INSERT INTO `wpfb_wpbmeta` VALUES('1618', 'outlook.live.com', '', '1', '2018-03-30 14:21:12');
INSERT INTO `wpfb_wpbmeta` VALUES('4277', 'goo.gl', '', '52', '2018-05-21 17:05:14');
INSERT INTO `wpfb_wpbmeta` VALUES('8577', 'l.facebook.com', '', '254', '2018-04-11 07:05:02');
INSERT INTO `wpfb_wpbmeta` VALUES('2381', 'plus.url.google.com', 'https://goo gl/JLFckh', '2', '2018-04-03 02:36:43');
INSERT INTO `wpfb_wpbmeta` VALUES('8577', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=BG77j7&amp;mc=IQ&amp;s=V85vFw&amp;u=6EUU&amp;y=u&amp;', '1', '2018-04-02 09:56:15');
INSERT INTO `wpfb_wpbmeta` VALUES('1608', 'bing.com', 'free solar return birthday reading', '1', '2018-04-04 21:45:04');
INSERT INTO `wpfb_wpbmeta` VALUES('8988', 'goo.gl', '', '274', '2018-05-11 02:44:08');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'bing.com', 'astrologer coach sonja francis twitter', '4', '2018-04-09 07:11:08');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com/my-account/lost-password/?key=97LgMXfMaJSqQWccqSZy&amp;login=maijasl', '1', '2018-04-09 01:11:06');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com?sfn_trk=1&amp;sfn_data=b2lkPTEzMDkmZWlkPTMyODgmdXNlcl9pZD0zNjAmdXNlcl9lbWFpbD1ib290aC5hbWJlciU0MGdtYWlsLmNvbSZuZXh0PWh0dHBzJTNBJTJGJTJGYXN0cm9sb2dlcmNvYWNoLmNvbSUyRm15LWFjY291bnQlMkY', '1', '2018-04-09 04:43:39');
INSERT INTO `wpfb_wpbmeta` VALUES('2381', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=BwJ0bT&amp;mc=IQ&amp;s=tTWVHK&amp;u=6EUU&amp;y=q&amp;', '2', '2018-04-10 10:46:59');
INSERT INTO `wpfb_wpbmeta` VALUES('9132', 'sonjafrancis2.vpweb.com', '', '14', '2018-05-09 01:54:56');
INSERT INTO `wpfb_wpbmeta` VALUES('6541', 'outlook.live.com', '', '225', '2018-05-21 03:50:25');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.fi', 'astrolger coach', '1', '2018-04-13 07:34:59');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'baidu.com', 'PFVM', '1', '2018-04-14 00:30:24');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.co.in', 'live meet astrology', '1', '2018-04-14 06:29:35');
INSERT INTO `wpfb_wpbmeta` VALUES('3592', 'm.facebook.com', '', '16', '2018-05-11 08:44:34');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.com', 'astrology coach', '3', '2018-05-25 14:52:25');
INSERT INTO `wpfb_wpbmeta` VALUES('1805', 'google.com', 'https://astrologercoach com/course/how-to-read-your-birth-chart/', '2', '2018-04-22 15:21:47');
INSERT INTO `wpfb_wpbmeta` VALUES('3586', 'bing.com', 'settinv new moon intentions', '1', '2018-04-14 23:41:50');
INSERT INTO `wpfb_wpbmeta` VALUES('9149', 'goo.gl', '', '358', '2018-05-18 14:26:55');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'twitter.com', '', '787', '2018-05-25 01:07:35');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.com.ph', 'chiron in aries', '8', '2018-05-22 10:41:18');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.com', 'how will chiron in aquarius in my natal chart be affected in april 2018', '1', '2018-04-17 08:07:28');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.co.in', 'chiron aries', '3', '2018-05-13 07:41:57');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.com', 'what does it mean to have chiron in aries', '1', '2018-04-19 06:51:33');
INSERT INTO `wpfb_wpbmeta` VALUES('9149', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=BwKyQW&amp;mc=IM&amp;s=8UdIgA&amp;u=6EUU&amp;y=G&amp;', '1', '2018-04-19 08:19:39');
INSERT INTO `wpfb_wpbmeta` VALUES('9466', 'grnewsletters.com', '', '242', '2018-05-15 03:56:45');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com?sfn_trk=1&amp;sfn_data=b2lkPTE0MTkmZWlkPTMyODgmdXNlcl9pZD0zODQmdXNlcl9lbWFpbD13aWxsaWFtc2xlYWgzOTIlNDBnbWFpbC5jb20mbmV4dD1odHRwcyUzQSUyRiUyRmFzdHJvbG9nZXJjb2FjaC5jb20lMkZteS1hY2NvdW50JTJG', '1', '2018-04-22 18:23:46');
INSERT INTO `wpfb_wpbmeta` VALUES('9418', 'm.facebook.com', '', '88', '2018-04-29 17:12:56');
INSERT INTO `wpfb_wpbmeta` VALUES('2170', 'outlook.live.com', '', '10', '2018-05-17 06:33:52');
INSERT INTO `wpfb_wpbmeta` VALUES('9418', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=BwuRuK&amp;mc=IM&amp;s=tTWVHK&amp;u=6EUU&amp;y=j&amp;', '1', '2018-04-23 10:45:42');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.com', 'what does a Chiron return in Aries mean', '1', '2018-04-23 22:25:47');
INSERT INTO `wpfb_wpbmeta` VALUES('9466', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=BwLkPr&amp;mc=IQ&amp;s=tTWVHK&amp;u=6EUU&amp;y=Z&amp;', '1', '2018-04-24 11:26:24');
INSERT INTO `wpfb_wpbmeta` VALUES('327', 'google.com', 'https://astrologercoach com/my-account/lost-password/?key=0yoWPJWOkZltSo5rctPU&amp;login=smileykeiko', '2', '2018-04-26 08:01:53');
INSERT INTO `wpfb_wpbmeta` VALUES('2264', 'ecosia.org', '', '1', '2018-04-26 18:23:41');
INSERT INTO `wpfb_wpbmeta` VALUES('6593', 'm.facebook.com', '', '1', '2018-04-28 21:22:06');
INSERT INTO `wpfb_wpbmeta` VALUES('9537', 'goo.gl', '', '198', '2018-05-12 10:53:48');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.co.in', 'chiron transits 2018', '1', '2018-05-01 04:43:59');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.com', 'chiron in aries transit', '1', '2018-05-02 04:34:55');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.co.in', 'chiron return to first house', '1', '2018-05-02 05:15:56');
INSERT INTO `wpfb_wpbmeta` VALUES('9775', 'sonjafrancis2.vpweb.com', '', '19', '2018-05-20 09:19:37');
INSERT INTO `wpfb_wpbmeta` VALUES('6956', 'google.co.in', 'Uranus forecasts in 2018', '1', '2018-05-05 22:41:16');
INSERT INTO `wpfb_wpbmeta` VALUES('9747', 'goo.gl', '', '337', '2018-05-14 15:48:58');
INSERT INTO `wpfb_wpbmeta` VALUES('9950', 'sonjafrancis2.vpweb.com', '', '47', '2018-05-26 06:49:01');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.com', 'chiron in aries 2018', '1', '2018-05-09 18:37:03');
INSERT INTO `wpfb_wpbmeta` VALUES('0', 'google.com.au', 'astrology coach', '3', '2018-05-10 02:21:01');
INSERT INTO `wpfb_wpbmeta` VALUES('6541', 'google.com', 'http://app getresponse com/click html?x=a62b&amp;lc=ByWZot&amp;mc=IM&amp;s=V85vFw&amp;u=6EUU&amp;y=B&amp;', '1', '2018-05-11 07:43:05');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.com', 'astrologer coach Sonia Francis', '1', '2018-05-13 06:04:29');
INSERT INTO `wpfb_wpbmeta` VALUES('9926', 'm.facebook.com', '', '331', '2018-05-22 08:42:14');
INSERT INTO `wpfb_wpbmeta` VALUES('10048', 't.co', '', '56', '2018-05-19 02:14:07');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.com', 'astrologer coach sonja francis', '1', '2018-05-15 14:13:29');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.com', 'astrologer coach', '1', '2018-05-15 14:32:23');
INSERT INTO `wpfb_wpbmeta` VALUES('1614', 't.co', '', '1', '2018-05-16 22:36:42');
INSERT INTO `wpfb_wpbmeta` VALUES('1616', 't.co', '', '1', '2018-05-16 22:36:42');
INSERT INTO `wpfb_wpbmeta` VALUES('5199', 't.co', '', '2', '2018-05-17 11:04:39');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.hr', 'chiron transit 1st house', '1', '2018-05-18 02:12:52');
INSERT INTO `wpfb_wpbmeta` VALUES('2338', 'google.com', 'astrologist life coach', '1', '2018-05-20 08:54:05');
INSERT INTO `wpfb_wpbmeta` VALUES('10133', 'outlook.live.com', '', '100', '2018-05-26 07:51:19');
INSERT INTO `wpfb_wpbmeta` VALUES('2021', 'google.com', 'does astrology to bring back love ork forum', '1', '2018-05-20 22:59:16');
INSERT INTO `wpfb_wpbmeta` VALUES('9307', 'google.ie', 'aries in chiron', '1', '2018-05-22 05:12:00');
INSERT INTO `wpfb_wpbmeta` VALUES('10289', 'youtube.com', '', '11', '2018-05-25 04:52:50');
/*!40000 ALTER TABLE `wpfb_wpbmeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
